<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000039159963</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2019/10/1/0228</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/39/15/99/JORFCONT000039159963.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0228 du 1 octobre 2019</TITRE>

<NUM>0228</NUM>
<DATE_PUBLI>2019-10-01</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039159966" titretxt="LOI n° 2019-1006 du 30 septembre 2019 autorisant l'approbation de l'accord sous forme d'échange de lettres entre le Gouvernement de la République française et le Conseil fédéral suisse portant modification de l'annexe 1 à la convention du 13 septembre 1965 relative à l'extension en territoire français du domaine de l'Organisation européenne pour la recherche nucléaire (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039159971" titretxt="Arrêté du 30 septembre 2019 modifiant l'arrêté du 2 janvier 2017 portant organisation de la direction de l'information légale et administrative"/>
<LIEN_TXT idtxt="JORFTEXT000039159986" titretxt="Décision du 12 septembre 2019 modifiant la décision du 20 mars 2019 portant délégation de signature (direction des services administratifs et financiers du Premier ministre)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160009" titretxt="Arrêté du 23 septembre 2019 modifiant l'arrêté du 8 décembre 2005 portant institution de régies de recettes et de régies d'avances auprès des résidences administratives des directions régionales des services pénitentiaires et de la mission des services pénitentiaires d'outre-mer ainsi que des établissements pénitentiaires"/>
<LIEN_TXT idtxt="JORFTEXT000039160011" titretxt="Arrêté du 23 septembre 2019 fixant le nombre d'emplois offerts à l'examen professionnel en vue de l'établissement du tableau d'avancement au titre de l'année 2019 pour l'accès au grade d'éducateur principal de la protection judiciaire de la jeunesse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160014" titretxt="Arrêté du 30 septembre 2019 modifiant l'arrêté du 4 juin 2018 portant institution de régies auprès de missions diplomatiques, de postes consulaires et de représentations permanentes de la France auprès d'organismes communautaires et internationaux à l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160021" titretxt="Arrêté du 24 septembre 2019 relatif à l'agrément de certains accords de travail applicables dans les établissements et services du secteur social et médico-social privé à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000039160062" titretxt="Arrêté du 27 septembre 2019 fixant le montant des indemnités allouées aux membres du comité de déontologie des ministères chargés des affaires sociales"/>
<LIEN_TXT idtxt="JORFTEXT000039160069" titretxt="Arrêté du 27 septembre 2019 portant homologation de la décision n° 2019-DC-0669 de l'Autorité de sûreté nucléaire du 11 juin 2019 modifiant la décision n° 2017-DC-0585 du 14 mars 2017 relative à la formation continue des professionnels à la radioprotection des personnes exposées aux rayonnements ionisants à des fins médicales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160102" titretxt="Décret n° 2019-1007 du 30 septembre 2019 harmonisant les dispositions réglementaires relatives à la sécurité de certains produits non alimentaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160249" titretxt="Décret n° 2019-1008 du 30 septembre 2019 substituant la dénomination « inspection générale de l'éducation, du sport et de la recherche » aux dénominations « inspection générale de l'administration de l'éducation nationale et de la recherche », « inspection générale de l'éducation nationale » et « inspection générale de la jeunesse et des sports »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160285" titretxt="Arrêté du 19 septembre 2019 portant création de zones protégées"/>
<LIEN_TXT idtxt="JORFTEXT000039160292" titretxt="Arrêté du 27 septembre 2019 fixant le nombre de postes à pourvoir aux concours externe et interne pour le recrutement d'attachés d'administration relevant de l'Office français de protection des réfugiés et apatrides au titre de l'année 2020"/>
<LIEN_TXT idtxt="JORFTEXT000039160297" titretxt="Décision du 27 septembre 2019 portant délégation de signature (inspection générale de la police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160306" titretxt="Arrêté du 19 septembre 2019 fixant le nombre d'emplois offerts au concours national d'agrégation pour le recrutement de professeurs des universités en histoire du droit pour l'année 2019"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160309" titretxt="Arrêté du 23 septembre 2019 relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000039160312" titretxt="Arrêté du 26 septembre 2019 relatif à l'insaisissabilité d'un bien culturel"/>
<LIEN_TXT idtxt="JORFTEXT000039160315" titretxt="Décision du 1er octobre 2019 portant délégation de signature (secrétariat général) (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160319" titretxt="Arrêté du 25 septembre 2019 autorisant au titre de l'année 2020 l'ouverture de concours pour le recrutement de techniciens supérieurs du ministère chargé de l'agriculture (recrutement dans le grade de technicien principal)"/>
<LIEN_TXT idtxt="JORFTEXT000039160323" titretxt="Arrêté du 25 septembre 2019 autorisant au titre de l'année 2020 l'ouverture de concours et d'un examen professionnel pour le recrutement de techniciens supérieurs du ministère chargé de l'agriculture (recrutement dans le grade de technicien)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<TM niv="5">
<TITRE_TM>Ville et logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160329" titretxt="Arrêté du 27 septembre 2019 relatif au calcul des aides personnelles au logement et de la prime de déménagement"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160402" titretxt="Arrêté du 27 septembre 2019 relatif à la composition du cabinet du Premier ministre"/>
<LIEN_TXT idtxt="JORFTEXT000039160406" titretxt="Arrêté du 30 septembre 2019 portant cessation de fonctions et nomination de commissaires du Gouvernement auprès de la Cour de discipline budgétaire et financière"/>
<LIEN_TXT idtxt="JORFTEXT000039160408" titretxt="Arrêté du 30 septembre 2019 portant nomination en administration centrale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160411" titretxt="Décret du 30 septembre 2019 portant mise en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000039160414" titretxt="Décret du 30 septembre 2019 portant maintien en détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000039160416" titretxt="Arrêté du 20 septembre 2019 constatant la reprise de fonctions d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160418" titretxt="Arrêté du 20 septembre 2019 constatant la reprise de fonctions d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160420" titretxt="Arrêté du 20 septembre 2019 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160422" titretxt="Arrêté du 20 septembre 2019 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160424" titretxt="Arrêté du 20 septembre 2019 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160426" titretxt="Arrêté du 20 septembre 2019 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160428" titretxt="Arrêté du 20 septembre 2019 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160430" titretxt="Arrêté du 20 septembre 2019 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160432" titretxt="Arrêté du 20 septembre 2019 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160434" titretxt="Arrêté du 20 septembre 2019 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160436" titretxt="Arrêté du 20 septembre 2019 relatif à la transformation d'une société civile professionnelle en société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000039160438" titretxt="Arrêté du 20 septembre 2019 relatif à la suppression d'un office de notaire (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160441" titretxt="Arrêté du 30 juillet 2019 portant admission à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000039160443" titretxt="Arrêté du 30 septembre 2019 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160446" titretxt="Arrêté du 20 septembre 2019 portant titularisation d'inspecteurs du travail"/>
<LIEN_TXT idtxt="JORFTEXT000039160448" titretxt="Arrêté du 26 septembre 2019 portant nomination au cabinet de la ministre du travail"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160454" titretxt="Décret du 30 septembre 2019 portant titularisation (administration préfectorale) - M. TOUBHANS (Yoann)"/>
<LIEN_TXT idtxt="JORFTEXT000039160456" titretxt="Arrêté du 20 septembre 2019 portant réintégration"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160459" titretxt="Décret du 30 septembre 2019 portant nomination du préfigurateur de l'établissement public chargé de la conservation et de la restauration de la cathédrale Notre-Dame de Paris - M. GEORGELIN (Jean-Louis)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160462" titretxt="Arrêté du 24 septembre 2019 portant admission à la retraite (inspecteur de santé publique vétérinaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<TM niv="5">
<TITRE_TM>Retraites</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160466" titretxt="Arrêté du 25 septembre 2019 portant nomination au cabinet du haut-commissaire aux retraites"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160473" titretxt="Arrêté du 24 septembre 2019 portant extension d'avenants salariaux à des conventions collectives de travail étendues relatives aux professions agricoles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160501" titretxt="Décision n° 2019-406 du 11 septembre 2019 portant reconduction de l'autorisation délivrée à la SARL Jazz France pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Jazz Radio"/>
<LIEN_TXT idtxt="JORFTEXT000039160520" titretxt="Décision n° 2019-407 du 11 septembre 2019 portant reconduction de l'autorisation délivrée à la SA M Développement pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé M Radio"/>
<LIEN_TXT idtxt="JORFTEXT000039160537" titretxt="Décision n° 2019-408 du 11 septembre 2019 portant reconduction de l'autorisation délivrée à la SAS Oüi FM pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Oüi FM"/>
<LIEN_TXT idtxt="JORFTEXT000039160556" titretxt="Décision n° 2019-409 du 11 septembre 2019 portant reconduction de l'autorisation délivrée à la SAS FG Concept pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Radio FG"/>
<LIEN_TXT idtxt="JORFTEXT000039160573" titretxt="Décision n° 2019-410 du 11 septembre 2019 portant reconduction de l'autorisation délivrée à la SAS Rire et Chansons pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Rire et Chansons"/>
<LIEN_TXT idtxt="JORFTEXT000039160592" titretxt="Décision n° 2019-411 du 11 septembre 2019 portant reconduction de l'autorisation délivrée à la SA Vortex pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Skyrock"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160623" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000039160625" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160628" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000039160630" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000039160632" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000039160634" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000039160636" titretxt="Rapports au parlement"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160641" titretxt="Avis relatif aux concours et examen professionnel pour le recrutement de techniciens supérieurs du ministère chargé de l'agriculture (recrutement dans les grades de technicien et technicien principal)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160645" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000039160647" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000039160649" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160652" titretxt="Résultats du Loto Foot 7 n° 9264"/>
<LIEN_TXT idtxt="JORFTEXT000039160654" titretxt="Résultats du Loto Foot 7 n° 9265"/>
<LIEN_TXT idtxt="JORFTEXT000039160656" titretxt="Résultats du tirage EuroMillions - My Million du vendredi 27 septembre 2019"/>
<LIEN_TXT idtxt="JORFTEXT000039160658" titretxt="Résultats des tirages KENO Gagnant à vie du vendredi 27 septembre 2019"/>
<LIEN_TXT idtxt="JORFTEXT000039160660" titretxt="Résultats des tirages KENO Gagnant à vie du samedi 28 septembre 2019"/>
<LIEN_TXT idtxt="JORFTEXT000039160662" titretxt="Résultats du tirage LOTO® du samedi 28 septembre 2019"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>Liste de cours indicatifs</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160666" titretxt="Cours indicatifs du 30 septembre 2019 communiqués par la Banque de France"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000039160669" titretxt="Demandes de changement de nom (Accès protégé textes 73 à 91)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
